Subject: Re: [Mgs] Sad news

From: Mark Bradakis <[email-masked]>
Date: Tue, 31 Mar 2026 17:04:31 -0600

On 3/31/26 12:09 PM, Larry Colen wrote:
> I found out today that Dick Nyquist has passed away.
That is sad news.  I met him on one of my trips to the Bay Area.  Had 
dinner with him and several other list members at the time, early, mid 
90s, I would guess.  Dick's grandfather, I think Harry or Herbert was 
his name, came up with a theory about sampling frequency.  Some 
equations that basically explained why vehicle wheels often look like 
they are going backwards while the car was moving forward on TV and movies.

Yes, he was a Triumph guy, had a fast GT6 racer.  My condolences to the 
family.

mjb.

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/mgs http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]